### Function

# WebKitWebProcessExtension WebFormManager input_element_is_auto_filled

#### Declaration [src]

    gboolean
    webkit_web_form_manager_input_element_is_auto_filled (
      JSCValue* element
    )

#### Description [src]

Get whether `element` is an HTML input element that has been filled automatically.

Available since: | 2.40

#### Parameters

`element` | `JSCValue`
| A `JSCValue`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if `element` is an HTML input element that has been filled automatically, or `FALSE` otherwise.